# create new
# specify domain name
option domain-name     "client1.tp3";
# specify DNS server's hostname or IP address
option domain-name-servers 1.1.1.1;
# default lease time
default-lease-time 600;
# max lease time
max-lease-time 7200;
# this DHCP server to be declared valid
authoritative;
# specify network address and subnetmask
subnet 10.3.1.128 netmask 255.255.255.192 {
    # specify the range of lease IP address
    range 10.3.1.132 10.3.1.190;
    # specify broadcast address
    option broadcast-address 10.3.1.191;
    # specify gateway
    option routers 10.3.1.129;    
}
